Subject: Kutse Soodla-Kõrvemaa kergtee koosolekule (16.06)
From: "Anija Vald" <[email-masked]>
To: "Anija Vald" <[email-masked]>
Date: Thu, 11 Jun 2026 12:24:54 +0300

Tere

Anija Vallavalitsus kutsub Teid osalema Soodla–Kõrvemaa kergtee projekti
avalikul koosolekul 16. juunil algusega kell 18.00 Villa Pillapalus, kus
tutvustatakse kavandatava kergtee lahendusi ning arutatakse projekti
edasisi samme.

Kohtumise eesmärk on anda ülevaade planeeritavast kergteest, kuulata ära
piirkonna elanike ja huvigruppide mõtted ning koguda sisendit projekti
edasiseks kavandamiseks.

Palume võimalusel jagada infot ka oma kogukonnas, võrgustikes ja teiste
huvilistega, et võimalikult paljud piirkonna elanikud saaksid
osalemisvõimalusest teada.

Olete väga oodatud kaasa rääkima piirkonna liikumisvõimaluste ja ühenduste
arendamisel!

Lugupidamisega

Anija vallavalitsus